select place_no,item_no,branch_no from #SDB..t_bd_place_item_info
##
if (#TV = 'hbposv8')
	exec('update t_bd_place_item_info set Gold_line = ''1'',
										  item_num = ''1'',
										  place_floor = ''1'',
										  place_item = ''0'' ')
GO
if not (#SV = 'isszmv6' or #SV = 'isszmv7' or #SV = 'isszmv8' or #SV = 'isszmv9' or #TV = 'isszmv6' or #TV = 'isszmv7' or #TV = 'isszmv8' or #TV = 'isszmv9')
	exec('update t_bd_place_item_info set other1 = tab_a.other1,
										  other2 = tab_a.other2,
									      num1 = tab_a.num1,
										  min_qty = tab_a.min_qty,
										  max_qty = tab_a.max_qty
		  from #SDB..t_bd_place_item_info as tab_a
		  where t_bd_place_item_info.place_no = tab_a.place_no and
				t_bd_place_item_info.item_no = tab_a.item_no ')
GO